Subject: Re: Beginner's information on 2.6 implementation of networking

From: Asim Shankar <[email-masked]>
Date: Wed, 6 Apr 2005 13:34:28 -0500

> present in the 2.6 kernel. Even if I could have a list of function calls from
> send to receive using the tcp/ip protocol, it would help a lot.

Have you looked at:
http://datatag.web.cern.ch/datatag/papers/tr-datatag-2004-1.pdf

Though this document is based on 2.4.20, it is similar to 2.6 and as
you go about looking at the code, the changes would be easy to
understand.

Hope that helps,

-- Asim